@import url("bootstrap.min.css");
@import url("magnific-popup.css");
@import url("http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,300,700,600,800,400");
body {
  font-size: 16px;
  background-color: #fdc95d;
  background-image: url("img/bg-top.png");
  background-repeat: no-repeat;
  background-position: top center;
  -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  background-size: 100% auto;
  font-family: 'Open Sans', sans-serif;
}
img {
  max-width: 100%;
}
h1 {
  max-width: 250px;
  float: left;
}
.fb-share-button {
  display: inline-block !important;
  width: auto !important;
}
.rel {
  position: relative;
}
header:after {
  clear: both;
  display: block;
  content: ' ';
}
.redes {
  position: absolute;
  text-align: right;
  right: 0;
  bottom: 20px;
}
.row {
  background: rgba(255,255,255,0.8);
  padding-top: 1em;
  padding-bottom: 1em;
  margin-top: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.row img {
  margin-bottom: 1em;
}
footer {
  padding: 20px;
  text-align: center;
}
@media all and (max-width: 992px) {
  h1 {
    float: none;
    margin: 0 auto;
  }
  body {
    -webkit-background-size: auto;
    -moz-background-size: auto;
    background-size: auto;
    background-position: top left;
  }
}
@media all and (max-width: 700px) {
  .redes {
    position: static;
    text-align: center;
    right: auto;
    bottom: auto;
    width: 100%;
  }
}
